import CONFIG from "../../core/сonfig.jsx";

const updateSet = async (api, set_id, set) => {
    const response = await api.put(`${CONFIG.BASE_URL}/sets/${set_id}/`, set);
    return response.data;
};

export default updateSet;